
Ueda Plastic (Thailand) Co.,Ltd. - Sales support #68

Parent project # 583 (Closed): [PJ210015]Handy terminal application function added

User request to add the new function about stock check remaining

18 Oct 2023 19:42 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Oct 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

History

#1 - 01 May 2024 15:56 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 17:25 - Ryo Nozaki

- Project changed from 85 to Ueda Plastic (Thailand) Co.,Ltd.

- Parent task set to #583
